<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9191718e78e6c3e0a9d52dd61ac5471">
  <dict>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:46:46.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:46:46.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:46:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:46:46.000-->
    <string key="voicemail_carrier">Omnitel</string>
    <!--2023-01-31 11:46:46.000-->
    <string key="voicemail_number">+37069890001</string>
    <!--2023-01-31 11:46:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
